.nav {
  width: 100%;
  height: 70px;
  position: fixed;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #032541;
  z-index: 100000;

  .logo {
    width: 250px;
    margin-left: 30px;
  }

  .login-logout {
    margin-right: 30px;

    .btn {
      background-color: #407fbe;
      color: #fff;
      border: none;
      outline: none;
      padding: 10px 20px;
      border-radius: 5px;
      cursor: pointer;
    }

    .btn:hover {
      opacity: 0.9;
    }
  }
}

@media (min-width: 320px) and (max-width: 768px) {
  .nav {
    .logo {
      width: 150px;
    }

    .btn {
      padding: 8px 15px !important;
    }
  }
}
